li {
  list-style-type: none;
}

li:before {
  content: '🐩 ';
}

li:after {
  content: ' 🐱';
}

div ul {
  background-color: aquamarine;
}

div ul li:not(.pasceluila) {
  text-decoration: line-through;
}

div + img {
  filter: blur(5px);
}

ul.premiereListe > li {
  text-transform: uppercase;
}

ul.premiereListe > li:nth-of-type(4) {
  color: orange;
}

ul.premiereListe > li:nth-of-type(odd) {
  margin-left: 25px;
}

p::first-line {
  font-weight: bold;
}

p::first-letter {
  font-size: 124px;
  float: left;
}

a[href="https://google.fr"] {
  visibility: hidden;
}

